@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@font-face {
    font-family: 'Georgia';
    src: url(../font/georgia.ttf) format('truetype');
  }
  /* HEADER CSS STARTS */
header {
    position: fixed;
    width: 93%;
    left: 50%;
    top: 6px;
    z-index: 99;
    background-color: #000;
    padding: 10px 0;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    transform: translate(-50%);
    border-radius:10px;
  }
  .newClass {
    background-color: #000;
    box-shadow: 0 0 1px #f5f5f5;
    z-index: 999;
    border-radius:10px;
}
  .inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
  }
  .logo {
    max-width: 100px;
}
  .menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .image-section{
    background:url('../images/amenities.jpg');
    background-size: 100% 100%;
    background-repeat:no-repeat;
    display: block;
  }
  p.banner-inner.price-info {
    font-family: 'Lato-LightItalic';
    font-size: 25px;
}
  .menu ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 15px;
    padding: 0px 15px;
    text-transform: uppercase;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    font-family: 'Montserrat';
  }
  .project-overview-section .know-more {
    text-align: left;
  }
  .contact-number {
    display: flex;
  }
  .contact-number a {
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    padding: 10px 15px;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .responsiv-mobile {
    display: none;
}
  /* HEADER CSS ENDS */
.banner-section{
    position: relative;
}
.banner-section .container-fluid{
    padding:0;
}
.banner-section-information {
    position: absolute;
    top: 20%;
    left: 20px;
    width: 45%;
    content: "";
    background: #000000cf;
    color: #fff;
    padding: 20px;
    box-shadow: 0 0 3px #312f2f;
    text-align: center;
}
.banner-section-info h1{
    font-family: 'Georgia';
    background: blue;
}
.project-status {
    font-family: 'Georgia';
    font-size: 30px;
    margin-bottom: 15px;
    padding: 8px 0;
    background: #023fa4;
    text-align: center;
    font-weight: 500;
    border: 1px solid #6eeb50;
    color: #6eeb50;
}
.btn {
    font-family: 'Montserrat';
}
.location-status {
    font-family: 'Georgia';
    font-size: 23px;
    margin-bottom:10px;
}
.location-status i{
    color: #6eeb50; 
}
.configuration {
    font-family: 'Georgia';
    font-size: 30px;
    color: #6eeb50;
    border-bottom: 1px dotted;
    margin: 0 20px;
    padding-bottom: 10px;
    margin-bottom:10px;
}
.start {
    font-family: "Montserrat", serif;
    font-size: 19px;
    margin-bottom: 5px;
}
.starting-price {
    font-family: 'Georgia';
    font-size: 40px;
    color: #6eeb50;
}
.padding-space-extra{
    padding:60px 0;
}
.section-title{
    text-align: center;
}
.section-title h2{
    font-family: 'Georgia';
    font-size: 30px;
}
.section-title p{
    font-family: "Montserrat", serif;
    font-weight:500;
    font-size:16px !important;
}
.price-section-info .download-brochure {
    background: #0843a4;
    color: #fff;
}
.overview-section-info {
    background: #d3d331;
    padding: 20px;
    box-shadow: 0 0 3px #a7a7a7;
    position: absolute;
    right: -66px;
    top: 35px;
    z-index: 9;
    outline: 2px dotted #000;
    outline-offset: -9px;
    text-align: center;
}
.gallery-section-information {
    text-align: center;
}
.highlight-section .btn {
    color: #fff;
    background: #0440a3;
}
.overview-section-information {
    position: relative;
}
.overview-section-info p {
    font-family: 'Montserrat';
    font-size: 15px;
}
.overview-section-img img {
    box-shadow: 0 0 3px #979696;
}
.bg-color{
    background: url(../images/priceList-pattern.webp) repeat-y #023fa4;
}
.gallery-img-1 img {
    box-shadow: 0 0 3px #0a0a0a;
}
.gallery-img img {
    box-shadow: 0 0 3px #161515;
}
.gallery-img{
    margin-bottom:15px;
}
.gallery-img-1 {
    padding: 10px;
    border: 1px dotted #fff;
}
.gallery-img{
    padding: 10px;
    border: 1px dotted #fff;
}
.text-color{
    color:#fff;
}
.highlight-section-info ul {
    font-family: 'Montserrat';
    padding-left: 20px;
}
.highlight-section-info ul li {
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted;
}
.highlight-section-img img {
    box-shadow: 0 0 3px #696060;
    border-radius: 120px 0 100px 0;
    outline: 2px dotted #ffffff;
    outline-offset: -12px;
}

.highlight-section-img{
    position:relative;
    z-index:9;
}
.highlight-section-img::before {
    position: absolute;
    left: -49px;
    top: -45px;
    width: 100%;
    height: 83%;
    background: #d3d331;
    z-index: -1;
    content: "";
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    box-shadow: 0 0 2px #a5a5a5;
}
.price-section-info {
    background: #fff;
    color: #000;
    text-align: center;
    padding: 10px;
    box-shadow: 0 0 3px #615858;
    font-family: 'Montserrat';
}
.price-type {
    background: #023fa4;
    padding: 10px;
    margin-bottom: 10px;
    color:#fff;
}
.price-type p {
    margin-bottom: 0;
    font-size: 20px;
}
.price-size {
    font-size: 20px;
    padding-bottom: 10px;
    border-bottom: 1px dotted;
    margin-bottom: 10px;
}
.price-size p{
    margin-bottom:0;
}
p.price-ser {
    margin-bottom: 0;
}
p.starting-prices {
    font-family: 'Georgia';
    font-size: 28px;
    color: #a43f02;
}
.location-section-info ul{
    padding-left:15px;
}
.location-section-info ul li {
    font-family: 'Montserrat';
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px dotted;
}
.location-section-info .section-title{
    text-align: left;
}
.location-section-img {
    position: relative;
    border: 2px dotted #fff;
    padding: 10px;
}
.amenities-section {
    text-align: center;
}
.amenities-section .btn{
background:#023fa4;
color:#fff;
}
.location-section-img img{
box-shadow: 0 0 3px #8b8181;
}
.location-section-img::before{
    position: absolute;
    left: -49px;
    top: -45px;
    width: 100%;
    height: 83%;
    background:#023fa4;
    z-index: -1;
    content: "";
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
    box-shadow: 0 0 2px #a5a5a5;
}
.amenities-img {
    max-width: 130px;
    padding: 20px;
    border: 1px dotted #000;
    margin: 0 auto;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70%;
}
.amenities-section-info {
    text-align: center;
    font-family: 'Montserrat';
}
.amenities-section-info p{
    margin-top:10px;
    color:#000;
}
.faq-header {
    font-family: 'Georgia';
    padding: 10px;
    background: #000;
    color: #fff;
}
.faq-header h3 {
    margin-bottom: 0;
    font-size: 27px;
}
.faq-body {
    font-family: 'Montserrat';
    padding: 10px;
    background: #fff;
    margin-bottom: 20px;
    color:#000;
}
.faq-body p {
    margin-bottom: 0;
    font-size: 15px;
}
.floor-plan-img img{
    filter:blur(4px);
}
.floor-plan-information {
    position: relative;
    box-shadow: 0 0 3px #000;
}
.floor-plan-information p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9;
    width: 100%;
    text-align: center;
    background: #0843a4;
    color: #fff;
    padding: 20px;
    font-family: 'Montserrat';
}
.footer-section {
    background: #000;
    font-family: 'Montserrat';
    color: #fff;
    text-align: center;
}
.footer-inner form .form-group {
    margin-bottom: 0;
}
.footer-inner h5 {
    margin-bottom: 20px;
}
.footer-privacy {
    text-align: center;
    font-family: 'Montserrat';
}
.project-logo-footer {
    margin-bottom: 15px;
    max-width: 145px;
}
.get-touch {
    text-align: left;
}
.get-touch ul {
    padding-left: 18px;
}
.get-touch ul li a {
    color: #fff;
}
.get-touch ul li {
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom:1px dotted #fff;
}
.enquire-outer{
    display:none;
}
p.policy-point {
    margin-bottom: 0;
}
.desktop-banner{
    display:block;
}
.tab-banner{
    display:none;
}
.mobile-banner{
    display:none;
}
.footer-section hr {
    border-top: 1px dotted;
}
.footer-address {
    text-align: left;
}
.footer-address ul{
    padding-left:15px;
}
.footer-address ul li{
    margin-bottom:5px;
    padding-bottom:5px;
    border-bottom:1px dotted #fff;
}
.footer-address ul li a{
    color:#fff;
}
.auto-popup-right h3 {
    font-family: 'FontAwesome';
}
.auto-popup-right {
    font-family: 'Montserrat';
}
.auto-popup-right .download-brochure {
    background: blue;
    color: #fff;
}
@media screen and (max-width: 1295px){
    .banner-section-info h1 {
        font-size: 32px;
    }
    .location-status {
        font-size: 20px;
    }
    .configuration {
        font-size: 25px;
    }
    .starting-price {
        font-size: 33px;
    }
    .section-title h2 {
        font-size: 27px;
    }
    .overview-section-info p {
        font-size: 13px;
    }
    .location-section-info ul li {
        font-size: 14px;
    }
    .footer-inner h5 {
        font-size: 17px;
    }
}
@media screen and (max-width: 1199px){
    .menu ul li a {
        font-size: 14px;
        padding: 0px 12px;
    }
    .project-status {
        font-size: 24px;
    }
    .banner-section-info h1 {
        font-size: 29px;
    }
    .banner-section-information {
        height: auto;
    }

    .overview-section-info {
        top: 0px;
    }
    .highlight-section-img::before {
        left: -17px;
    }
    .faq-body p {
        font-size: 13px;
    }
    .faq-header h3 {
        font-size: 24px;
    }
}
@media screen and (max-width: 991px){
    .button_container {
        position: absolute;
        top: 50%;
        right: 0;
        height: 29px;
        width: 35px;
        cursor: pointer;
        z-index: 100;
        transition: opacity 0.25s ease;
        transform: translateY(-50%);
    }
    .button_container span {
        background: #fff;
        border: none;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.35s ease;
        cursor: pointer;
        border-radius: 31px;
    }
    .overlay {
        position: fixed;
        background: #000;
        top: 73px;
        left: 0;
        width: 100%;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        max-height: 0;
        -webkit-transition: max-height .3s, -webkit-transform .3s;
        transition: max-height .3s, -webkit-transform .3s;
        -o-transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s, -webkit-transform .3s;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: auto;
    }
    .overlay.open {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        max-height: 100vh;
    }
    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        width: 100%;
    }
    .overlay nav {
        text-align: center;
    }
    .overlay.open li {
        opacity: 1;
        border-bottom: 1px solid gray;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #fff;
    }
    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #fff;
    }
    .button_container.active .middle {
        opacity: 0;
        background: #fff;
    }
    
    .button_container span:nth-of-type(2) {
        top: 11px;
        width: 61%;
        height: 3px;
        right: 0;
        left: auto;
    }
    .button_container span:nth-of-type(3) {
        top: 22px;
    }
    .desktop-banner{
        display: none;
    }
    .tab-banner{
        display:block;
    }
    .mobile-banner{
        display: none;
    }
    .banner-section-information {
        width: 57%;
    }
    .configuration {
        font-size: 26px;
    }
    .overview-section-info {
        top: 0px;
        position: relative;
        left: 0;
    }
    .overview-section-img {
        display: none;
    }
    .highlight-section-img {
        display: none;
    }
    .banner-section-info h1 {
        font-size: 27px;
        padding: 10px;
    }
}
@media screen and (max-width: 767px){
.gallery-img-1{
    display:none;
}
.floor-plan-information {
    margin-bottom: 20px;
}
.floor-plan-information p {
    padding: 15px;
}
.faq-header h3 {
    font-size: 20px;
}
.footer-inner form .form-group {
    margin-bottom: 15px;
}
p.market-privacy {
    font-size: 13px;
}
p.footer-disclaimer {
    font-size: 15px;
}
.banner-section-information {
    width: 76%;
}
.project-status {
    font-size: 20px;
}
.logo {
    max-width: 80px;
}
.overlay {
    top: 62px;
}
.price-section-info {
    margin-bottom: 15px;
}
.footer-address ul li {
    border-bottom: none;
}
.banner-section-info h1 {
    font-size: 26px;
}
}
@media screen and (max-width: 565px){
.desktop-banner{
    display:none;
}
.tab-banner{
    display:none;
}
.mobile-banner{
    display:block;
}
header {
    width: 100%;
    padding: 10px 0;
    border-radius: 0px;
    top:0;
}
.newClass {
    border-radius: 0px;
}
.banner-section {
    margin-top: 67px;
}
.banner-section-information {
    width: 94%;
    padding: 8px;
    top: 7%;
    left: 10px;
}
.banner-section-info h1 {
    font-size: 25px;
}
.location-status {
    font-size: 18px;
}
.start {
    font-size: 17px;
    margin-bottom: 0px;
}
.configuration {
    font-size: 22px;
    line-height: 29px;
}
.project-status {
    margin-bottom: 5px;
}
.starting-price {
    font-size: 27px;
    margin-bottom: 0;
}
.configuration {
    font-size: 17px;
    font-family: 'Montserrat';
    padding-bottom: 5px;
}
.padding-space-extra {
    padding: 40px 0;
}
.section-title h2 {
    font-size: 23px;
}
.section-title p {
    font-size: 13px !important;
    margin-bottom:10px;
}
.highlight-section-info ul li {
    font-size: 14px;
}
.floor-plan-information p {
    padding: 7px;
    font-size: 13px;
}
.location-section-info ul li {
    font-size: 12px;
}
.amenities-img {
    max-width: 101px;
    padding: 15px;
}
.amenities-section-info p {
    font-size: 14px;
}
.faq-header h3 {
    font-size: 16px;
}
.project-logo-footer {
    max-width: 100px;
    margin: 0 auto;
    margin-bottom: 20px;
}
p.footer-disclaimer {
    font-size: 14px;
    text-align: justify;
}
.highlight-section-info .section-title h2 {
    text-align: left;
    font-size: 21px;
}
.highlight-section-info ul {
    padding-left: 19px;
}
.banner-section-info .btn {
    box-shadow: 0 0 3px #000;
    font-size: 15px;
}
}
